Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 11, Issue 23

From: Mark Miller via Datsun-roadsters <[email-masked]>
Date: Mon, 18 Feb 2019 22:58:35 -0800

I have a Japanese domestic 69 2000 with solexs and it came to me with a 
factory hardtop.  It sits right on the rubber trim around the back 
opening, mounts with the center rear clamp, 2 clamps by the windshield, 
and two screws just behind the doors. The manual has sketches of it in 
the how to put it on and off sections (not all that useful to me as I do 
not read Japanese).  PM if anyone wants images.
At one point I spoke with Mike Kerr at Roadster Restoration (then in 
Fremont, CA) about borrowing it and seeing to a new mold, but it did not 
happen.

Regards,

Mark Miller   707-490-5834
[email-masked]
69 RHD Fairlady 2000

On 2/18/2019 11:00 AM, [email-masked] wrote:
> Send Datsun-roadsters mailing list submissions to
> 	[email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/datsun-roadsters
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
>
> You can reach the person managing the list at
> 	[email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Datsun-roadsters digest..."
>
>
> Today's Topics:
>
>     1. Barn Finds article on listing (now deleted) for a pair of
>        Roadsters for sale (Gary McCormick)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Mon, 18 Feb 2019 17:01:58 +0000 (UTC)
> From: Gary McCormick <[email-masked]>
> To: "Datsun-roadsters: autox.team. Net"
> 	<[email-masked]>
> Subject: [Roadsters] Barn Finds article on listing (now deleted) for a
> 	pair of Roadsters for sale
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> https://barnfinds.com/pair-of-fairladies-1969-70-datsun-roadsters/
> This "Barn Finds" article mentions a factory hardtop being included with one of the two Roadsters. I was under the impression that all of the hardtops that were available for our cars were aftermarket. Were there factory hardtops for the Roadster?
>
> Gary McCormickSan Jose, CA?70 2000 SRL311-13291
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20190218/0da44bbe/attachment-0001.html>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Datsun-roadsters mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/datsun-roadsters
>
>
> ------------------------------
>
> End of Datsun-roadsters Digest, Vol 11, Issue 23
> ************************************************
>

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus

________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]